{
	"345000722_0": "These models are a little different, \\n but they're clearly based off the same thing! Which means...",
	"345000722_1": "I don't have to change the way I've been fighting!",
	"345000722_2": "We can't keep attacking her from a distance like this! \\n There's only one of her—just surround her already!",
	"345000722_3": "Surrounding a lone opponent is certainly a sound strategy. \\n But you're foolish to think I wouldn't have prepared for something like that!",
	"345000722_4": "Wha—?! \\n A long-range, wide-area attack?!",
	"345000722_5": "This might be nothing compared to what Yukine can do, \\n but don't underestimate my sword's ability!",
	"345000722_6": "This Tsubasa is very impressive. \\n She doesn't seem phased by how many foes she's facing.",
	"345000722_7": "But she's going to run out of steam sooner or later.",
	"345000722_8": "You're right.",
	"345000722_9": "You are also a Symphogear Adaptor. \\n Would it be possible for you to assist her?",
	"345000722_10": "Me? If I leave this place...",
	"345000722_11": "Please leave that to us. \\n We will do everything we can to protect her.",
	"345000722_12": "...",
	"345000722_13": "I might just be a garbage assistant, \\n but I'll still protect this place with my life.",
	"345000722_14": "Fine. I'm leaving her in your hands.",
	"345000722_15": "I'm not as nimble or strong as she is, but... \\n I'll still try my best.",
	"345000722_16": "Thank you. \\n We'll hold out as long as we can until you return.",
	"345000722_17": "Well then, \\n let's try to do our best here, too.",
	"345000722_18": "We have to regain control of the Android soldiers \\n and lead the enemy into a trap...",
	"345000722_19": "We certainly have our work cut out for us.",
	"345000722_20": "I don't know much about this island or our enemy. \\n Will I be able to defend this place with you?",
	"345000722_21": "Who knows? But we must do it anyway. \\n If push comes to shove, I'll just act as a decoy.",
	"345000722_22": "So that's what you meant by protecting it with your life.",
	"345000722_23": "Isn't it the job of a knight to risk his life \\n in order to protect the sleeping beauty?",
	"345000722_24": "This may be a temporary home, but it is still our home. \\n Losing the one place you can always return to seems lonely.",
	"345000722_25": "(Is this guy serious?)",
	"345000722_26": "(Would he really risk his life to protect her? \\n I can't get a read on him.)"
}